{
  "account-not-verified": "Account Not Verified",
  "add-book": "Add Book",
  "add-study-group-member": "Add Study Group Member",
  "approve-medical-certificate": "Approve Medical Certificate",
  "approve-study-request": "Approve Study Request",
  "book-not-found": "Book Not Found",
  "book-order-not-found": "Book Order Not Found",
  "book-request-not-found": "Book Request Not Found",
  "book-token-not-found": "Book Token Not Found",
  "cannot-delete-yourself": "Cannot Delete Yourself",
  "create-book-order": "Create Book Order",
  "create-member": "Create Member",
  "create-role": "Create Role",
  "create-staff": "Create Staff",
  "create-study-group": "Create Study Group",
  "delete-book": "Delete Book",
  "delete-book-order": "Delete Book Order",
  "delete-member": "Delete Member",
  "delete-role": "Delete Role",
  "delete-staff": "Delete Staff",
  "delete-study-group": "Delete Study Group",
  "delete-study-group-member": "Delete Study Group Member",
  "delete-study-group-sub-task-comment": "Delete Study Group Sub-task Comment",
  "delete-study-request": "Delete Study Request",
  "email-already-exists": "Email Already Exists",
  "email-failed-to-send": "Email Failed to Send",
  "email-verification-failed": "Email Verification Failed",
  "failed-to-create-activity-log": "Failed to Create Activity Log",
  "generate-study-group-task": "Generate Study Group Task",
  "incorrect-member-email-or-password": "Incorrect Member Email or Password",
  "incorrect-staff-email-or-password": "Incorrect Staff Email or Password",
  "invalid-token": "Invalid Token",
  "invoice-not-found": "Invoice Not Found",
  "login-success": "Login Successful",
  "logout-success": "Logout Successful",
  "media-not-found": "Media Not Found",
  "medical-certificate-not-found": "Medical Certificate Not Found",
  "medical-certificate-not-pending": "Medical Certificate Not Pending",
  "member-already-verified": "Member Already Verified",
  "member-disabled": "Member Disabled",
  "member-not-active": "Member Not Active",
  "member-not-found": "Member Not Found",
  "package-not-found": "Package Not Found",
  "penalty-not-found": "Penalty Not Found",
  "pending-for-verification": "Pending for Verification",
  "permission-denied": "Permission Denied",
  "reject-medical-certificate": "Reject Medical Certificate",
  "reject-study-request": "Reject Study Request",
  "restore-role": "Restore Role",
  "role-in-use": "Role In Use",
  "role-is-not-deletable": "Role Is Not Deletable",
  "role-not-found": "Role Not Found",
  "staff-already-verified": "Staff Already Verified",
  "staff-disabled": "Staff Disabled",
  "staff-not-active": "Staff Not Active",
  "staff-not-found": "Staff Not Found",
  "study-group-create-failed": "Study Group Create Failed",
  "study-group-member-create-failed": "Study Group Member Create Failed",
  "study-group-member-exist": "Study Group Member Exist",
  "study-group-member-not-found": "Study Group Member Not Found",
  "study-group-not-found": "Study Group Not Found",
  "study-group-sub-task-comment-not-found": "Study Group Sub-task Comment Not Found",
  "study-group-task-comment-not-found": "Study Group Task Comment Not Found",
  "study-group-task-not-found": "Study Group Task Not Found",
  "study-request-not-found": "Study Request Not Found",
  "study-request-update-failed": "Study Request Update Failed",
  "super-admin-permissions-not-editable": "Super Admin Permissions Not Editable",
  "token-expired": "Token Expired",
  "too-many-verification-requests": "Too Many Verification Requests",
  "unauthorized": "Unauthorized",
  "update-book": "Update Book",
  "update-book-order": "Update Book Order",
  "update-book-status": "Update Book Status",
  "update-book-token-subscription": "Update Book Token Subscription",
  "update-member-email": "Update Member Email",
  "update-member-password": "Update Member Password",
  "update-member-phone-number": "Update Member Phone Number",
  "update-member-profile": "Update Member Profile",
  "update-member-status": "Update Member Status",
  "update-my-profile": "Update My Profile",
  "update-my-profile-email": "Update My Profile Email",
  "update-my-profile-password": "Update My Profile Password",
  "update-my-profile-phone-number": "Update My Profile Phone Number",
  "update-role": "Update Role",
  "update-staff-email": "Update Staff Email",
  "update-staff-password": "Update Staff Password",
  "update-staff-phone-number": "Update Staff Phone Number",
  "update-staff-profile": "Update Staff Profile",
  "update-staff-role": "Update Staff Role",
  "update-staff-status": "Update Staff Status",
  "update-study-group": "Update Study Group",
  "update-study-group-task-description": "Update Study Group Task Description",
  "verification-email-sent": "Verification Email Sent",
  "you-dont-have-enough-book-tokens": "You do not have enough book tokens",
  "you-have-a-request-that-is-currently-pending": "You have a request that is currently pending",
  "you-have-an-ongoing/active-study-group-with-this-book": "You have an ongoing/active study group with this book"
}